<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- Source :  http://users.skynet.be/jcordon/ -->
<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>overhead</object-name>
  </animation>

  <!-- Sous éléments -->
  <model>
    <path>parts/empty/empty1.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m>  0.422 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty2.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m>  0.361 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty3.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m>  0.450 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty4.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.443 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty5.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.390 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty6.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.249 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty7.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m>  0.052 </z-m>
    </offsets>
  </model>

  <model>
    <path>parts/empty/empty8.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.032 </z-m>
    </offsets>
  </model>

  <!-- elt -->
  <model>
    <path>parts/elt/elt.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m>  0.320 </z-m>
    </offsets>
  </model>

  <!-- flaps -->
  <model>
    <path>parts/flaps/flaps.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m>  0.262 </z-m>
    </offsets>
  </model>

  <!-- pos -->
  <model>
    <path>parts/pos/pos.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m>  0.417 </z-m>
    </offsets>
  </model>

  <!-- keyb -->
  <model>
    <path>parts/keyb/keyb.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m>  0.364 </z-m>
    </offsets>
  </model>

  <!-- gps -->
  <model>
    <path>parts/gps/gps.xml</path>
    <offsets>
      <x-m>  0.024 </x-m>
      <y-m> -0.101 </y-m>
      <z-m>  0.278 </z-m>
    </offsets>
  </model>

  <!-- mic -->
  <model>
    <path>parts/mic/mic.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.102 </y-m>
      <z-m> 0.417 </z-m>
    </offsets>
  </model>

  <!-- engines -->
  <model>
    <path>parts/engines/engines.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.103 </y-m>
      <z-m> 0.333 </z-m>
    </offsets>
  </model>

  <!-- oxygen -->
  <model>
    <path>parts/oxygen/oxygen.xml</path>
    <offsets>
      <x-m> 0.024 </x-m>
      <y-m> 0.103 </y-m>
      <z-m> 0.267 </z-m>
    </offsets>
  </model>

  <!-- recorder -->
  <model>
    <path>parts/recorder/recorder.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.338 </z-m>
    </offsets>
  </model>

  <!-- stall -->
  <model>
    <path>parts/stall/stall.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.236 </y-m>
      <z-m> 0.289 </z-m>
    </offsets>
  </model>

  <!-- dome -->
  <model>
    <path>parts/dome/dome.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.198 </z-m>
    </offsets>
  </model>

  <!-- spoilers -->
  <model>
    <path>parts/spoilers/spoilers.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m> -0.018 </z-m>
    </offsets>
  </model>

  <!-- navigation -->
  <model>
    <path>parts/navigation/navigation.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m> -0.185 </z-m>
    </offsets>
  </model>

  <!-- pumps -->
  <model>
    <path>parts/pumps/pumps.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.235 </y-m>
      <z-m> -0.362 </z-m>
    </offsets>
  </model>

  <!-- dc-ac -->
  <model>
    <path>parts/dc-ac/dc-ac.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
  </model>

  <!-- power -->
  <model>
    <path>parts/power/power.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m> -0.208 </z-m>
    </offsets>
  </model>

  <!-- grd-pwr -->
  <model>
    <path>parts/grd-pwr/grd-pwr.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m> -0.101 </y-m>
      <z-m> -0.362 </z-m>
    </offsets>
  </model>

  <!-- ctrl -->
  <model>
    <path>parts/ctrl/ctrl.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.241 </z-m>
    </offsets>
  </model>

  <!-- heat -->
  <model>
    <path>parts/heat/heat.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.101 </y-m>
      <z-m> 0.007 </z-m>
    </offsets>
  </model>

  <!-- ice -->
  <model>
    <path>parts/ice/ice.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.101 </y-m>
      <z-m> -0.103 </z-m>
    </offsets>
  </model>

  <!-- hyd -->
  <model>
    <path>parts/hyd/hyd.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.101 </y-m>
      <z-m> -0.182 </z-m>
    </offsets>
  </model>

  <!-- fwd -->
  <model>
    <path>parts/fwd/fwd.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.101 </y-m>
      <z-m> -0.248 </z-m>
    </offsets>
  </model>

  <!-- voice -->
  <model>
    <path>parts/voice/voice.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.101 </y-m>
      <z-m> -0.301 </z-m>
    </offsets>
  </model>

  <!-- horn -->
  <model>
    <path>parts/horn/horn.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.101 </y-m>
      <z-m> -0.398 </z-m>
    </offsets>
  </model>

  <!-- temp -->
  <model>
    <path>parts/temp/temp.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.234 </y-m>
      <z-m> -0.010 </z-m>
    </offsets>
  </model>

  <!-- pressure -->
  <model>
    <path>parts/pressure/pressure.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.234 </y-m>
      <z-m> -0.206 </z-m>
    </offsets>
  </model>

  <!-- auto -->
  <model>
    <path>parts/auto/auto.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.234 </y-m>
      <z-m> -0.377 </z-m>
    </offsets>
  </model>

  <!-- cab -->
  <model>
    <path>parts/cab/cab.xml</path>
    <offsets>
      <x-m>  0.022 </x-m>
      <y-m>  0.234 </y-m>
      <z-m> -0.455 </z-m>
    </offsets>
  </model>

</PropertyList>
